Subject: Ticket Assigned - Article Feedback - When will I receive my order?
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 01:47:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will I receive my order? Feedback for:  When will I receive my order? #9572277585 it’s my oder number I didn’t received my oder I got a message that I didn’t received the package I didn’t know how is it possible even no one call me 
I received message at  8:39 but no one’s was there, at tracking  link is written no one received the package but at splash app oder is still in. Progress ? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4436229